BODY
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: black;
    FONT-FAMILY: Verdana;
    FONT-SIZE: smaller
}
H1
{
    TEXT-ALIGN: center
}
DIV.bigcenter
{
    FONT-SIZE: 120%;
    TEXT-ALIGN: center
}
A:link
{
    BORDER-BOTTOM: blue;
    BORDER-LEFT: blue;
    BORDER-RIGHT: blue;
    BORDER-TOP: blue;
    COLOR: blue;
    FLOAT: none;
    TEXT-DECORATION: none
}
A:visited
{
    TEXT-DECORATION: none
}
A.leftnav
{
    BACKGROUND-COLOR: transparent;
    BORDER-BOTTOM: red;
    BORDER-LEFT: red;
    BORDER-RIGHT: red;
    BORDER-TOP: red;
    COLOR: white;
    FONT-FAMILY: Verdana
}
A.leftnav:hover
{
    BACKGROUND-COLOR: transparent;
    BORDER-BOTTOM: red;
    BORDER-LEFT: red;
    BORDER-RIGHT: red;
    BORDER-TOP: red;
    COLOR: red;
    FONT-FAMILY: Verdana
}
A:hover
{
    BACKGROUND-COLOR: transparent;
    BORDER-BOTTOM: transparent;
    BORDER-LEFT: transparent;
    BORDER-RIGHT: transparent;
    BORDER-TOP: transparent;
    COLOR: red;
    FONT-FAMILY: Verdana
}
TD
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: smaller
}
PRE
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: smaller
}
A.fancy
{
    BACKGROUND-COLOR: black;
    COLOR: white
}
.td_fancy
{
    BACKGROUND-COLOR: lightslategray
}